notification_permisions 0.2.0+1
notification_permisions: ^0.2.0+1 copied to clipboard

Flutter Android iOS

A plugin to check and ask for notification permissions on Android and iOS

Use this package as a library

1. Depend on it

Add this to your package's pubspec.yaml file:

dependencies:
  notification_permisions: ^0.2.0+1

2. Install it

You can install packages from the command line:

with Flutter:

$ flutter pub get

Alternatively, your editor might support flutter pub get. Check the docs for your editor to learn more.

3. Import it

Now in your Dart code, you can use:

import 'package:notification_permisions/notification_permisions.dart';
0
likes
80
pub points
15%
popularity

A plugin to check and ask for notification permissions on Android and iOS

Homepage
Repository (GitHub)
View/report issues

Documentation

API reference

Uploader

solid.goncalo@gmail.com

License

BSD (LICENSE)

Dependencies

flutter

More

Packages that depend on notification_permisions